---
group:
  name: 'PaulStoffregen'
  description: ''
  projects:
  - name: 'OneWire'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Time'
    description: ''
    mirrorRelease: false
    topic: ''
  